利用者同士で解決するサポートコミュニティOKBIZ. for Community Support

ブラザーサポート広場 へようこそ

締切り済みの質問

このQ&Aは役に立ちましたか?

GoogleのWebページの印刷できない

DCP-J925Nに関して、Edgeでは問題ないが、GoogleChromeではWebページの印刷ができない。
「選択したプリンタは利用できないか、正しくインストールされていません。プリンタを確認するか、別のプリンタを選択してみてください。」とのエラーメッセージが出ます。
Word,Excel等の印刷は、問題ありません。



※OKWAVEより補足:「ブラザー製品」についての質問です。

投稿日時 - 2021-04-25 10:13:15

QNo.9879301


すぐに教えてください!

回答 (3件中 1~3件目)

EdgeとあるのでWindows系のOSだと思われます。
すでに他の方が確認されていますが念のため。
ブラザー製のドライバーを「正しく」導入されていますか?
左側はブラザー製ドライバーの表示例、
右側はOS標準ドライバーなどと呼ばれるドライバーの表示例です。

仮に右側のドライバーが適用されているとなると、
既存ドライバーの削除から、改めて入れ直しが必要になります。

投稿日時 - 2021-04-27 16:47:03

ANo.3

お礼

ドライバーの再インストールをしてみましたが、改善されませんでした。ありがとうございました。

投稿日時 - 2021-05-10 11:39:19

このQ&Aは役に立ちましたか?

専用ドライバーはこちらから入手してインストールされましたか?

https://support.brother.co.jp/j/b/downloadtop.aspx?c=jp&lang=ja&prod=dcpj925n

投稿日時 - 2021-04-25 10:32:47

ANo.2

お礼

早速の回答 ありがとうございます。
現在使用中のドライバーは、すでに最新版でした。

投稿日時 - 2021-04-25 14:56:59

Chromeは、直近でUpdateされました。
右上の「︙」からヘルプを開き、「GoogleChromeについて」を
クリック→バージョン: 90.0.4430.85になったか確認して下さい。

尚、プリンターも、DCP-J925Nが「通常使うプリンター」に
なっているかも確認して下さい。

投稿日時 - 2021-04-25 10:26:32

ANo.1

お礼

早速 回答いただき ありがとうございます。
GoogleChromeのバージョンは、「90.0.4430.85」でした。
また、プリンターもDCP-J925Nが「通常使うプリンター」に設定されていました。

投稿日時 - 2021-04-25 15:00:53

関連するQ&A